dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.035}
    - {label: sys, symerror: 0.117}
    value: 2.351
  - errors:
    - {label: stat, symerror: 0.0174}
    - {label: sys, symerror: 0.0806}
    value: 1.8216
  - errors:
    - {label: stat, symerror: 0.0111}
    - {label: sys, symerror: 0.0601}
    value: 1.3302
  - errors:
    - {label: stat, symerror: 0.0071}
    - {label: sys, symerror: 0.0307}
    value: 0.8922
  - errors:
    - {label: stat, symerror: 0.0046}
    - {label: sys, symerror: 0.0234}
    value: 0.5652
  - errors:
    - {label: stat, symerror: 0.0028}
    - {label: sys, symerror: 0.0138}
    value: 0.327
  - errors:
    - {label: stat, symerror: 0.00167}
    - {label: sys, symerror: 0.00572}
    value: 0.18454
  - errors:
    - {label: stat, symerror: 0.00096}
    - {label: sys, symerror: 0.00322}
    value: 0.09969
  - errors:
    - {label: stat, symerror: 0.00038}
    - {label: sys, symerror: 0.00157}
    value: 0.04471
  - errors:
    - {label: stat, symerror: 0.000155}
    - {label: sys, symerror: 0.000602}
    value: 0.016099
  - errors:
    - {label: stat, symerror: 5.5e-05}
    - {label: sys, symerror: 0.000188}
    value: 0.005157
  - errors:
    - {label: stat, symerror: 2.02e-05}
    - {label: sys, symerror: 5.23e-05}
    value: 0.0012925
  - errors:
    - {label: stat, symerror: 7.4e-06}
    - {label: sys, symerror: 1.18e-05}
    value: 0.0002812
  - errors:
    - {label: stat, symerror: 2.83e-06}
    - {label: sys, symerror: 2.29e-06}
    value: 4.765e-05
  - errors:
    - {label: stat, symerror: 1.11e-06}
    - {label: sys, symerror: 6.2e-07}
    value: 1.003e-05
  - errors:
    - {label: stat, symerror: 2.29e-07}
    - {label: sys, symerror: 9.3e-08}
    value: 1.036e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5018}
  - {high: 0.8, low: 0.6, value: 0.7}
  - {high: 1.0, low: 0.8, value: 0.8986}
  - {high: 1.2, low: 1.0, value: 1.0976}
  - {high: 1.4, low: 1.2, value: 1.2968}
  - {high: 1.6, low: 1.4, value: 1.4961}
  - {high: 1.8, low: 1.6, value: 1.6956}
  - {high: 2.0, low: 1.8, value: 1.8952}
  - {high: 2.3, low: 2.0, value: 2.1373}
  - {high: 2.6, low: 2.3, value: 2.4372}
  - {high: 3.0, low: 2.6, value: 2.7773}
  - {high: 3.4, low: 3.0, value: 3.1775}
  - {high: 3.9, low: 3.4, value: 3.6157}
  - {high: 4.4, low: 3.9, value: 4.1165}
  - {high: 5.0, low: 4.4, value: 4.6535}
  - {high: 6.0, low: 5.0, value: 5.3812}
